/* Add custom css here */

.navbar .dropdown-menu .dropdown-item.active {
    background: #0000a4;
    color: #fff;
}

@media (max-width: 500px) {
    .navbar .navbar-brand img {
        height: 3rem;
        position: relative;
        top: 12px;
    }
}

.contact .contact-item a {
    text-decoration: none;
    color: inherit;
}


li.lang-picker-1 {
    margin-right: 5px;
}

li.lang-picker-1 a {
    text-decoration: none;
    text-transform: uppercase;
    color: #000071;
    font-weight: bold;
    position: relative;
    top: 3px;
}

li.lang-picker-1.active {
    background: #000071;
    border-radius: 4px;
}

li.lang-picker-1.active a {
    color: #fff;
}

li.lang-picker-1.active a:hover, li.lang-picker-1.active a:focus {
    background: transparent;
}

li.lang-picker-1.first-lang {
    margin-left: 2rem;
}



.navbar .navbar-nav .nav-item.lang-picker-2.first-lang .nav-link {
   margin-top: 1rem;
}

.navbar .navbar-nav .nav-item.lang-picker-2.active .nav-link {
    color: mediumblue;
}


.article-content p {
    text-align: justify;
}